<div class="row justify-content-center align-items-center">
    <table class="table col-sm-8">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col"></th>
                <th scope="col">Title</th>
                <th scope="col">Year</th>
                <th scope="col">Type</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="movie in movies">
                <th scope="row">{{$index+1}}</th>
                <td><a ng-href="#!/movie/{{movie.imdbID}}"><img style="height:6rem" ng-src="{{movie.Poster}}" alt="{{movie.Title}}" class="img-thumbnail"></a></td>
                <td>{{movie.Title}}</td>
                <td>{{movie.Year}}</td>
                <td>{{movie.Type}}</td>
            </tr>
        </tbody>
    </table>
</div>